.card.svelte-1y7pr4a {
    display: flex;
    width: 73px;
    border-radius: .6rem
}

.card.win.svelte-1y7pr4a {
    border: 2px solid var(--green-500)
}

.card.draw.svelte-1y7pr4a {
    border: 2px solid var(--grey-300)
}

.card.lose.svelte-1y7pr4a {
    border: 2px solid var(--red-500)
}

.card-container.svelte-qrrl0r {
    width: 85px;
    display: flex;
    justify-content: center;
    opacity: 1;
    position: relative;
    flex-direction: column;
    align-items: end;
    gap: 2px
}

.value.svelte-qrrl0r {
    font-size: .67rem;
    border-radius: 999px;
    padding: var(--space-1) var(--space-2);
    font-weight: 800;
    color: var(--white);
    width: 5ch;
    text-align: center;
    z-index: 1;
    background: var(--grey-400);
    box-shadow: var(--shadows-sm)
}

.value.win.svelte-qrrl0r {
    background: var(--green-500);
    color: var(--black)
}

.value.lose.svelte-qrrl0r {
    background: var(--red-500)
}

.value.draw.svelte-qrrl0r {
    color: var(--black);
    background: var(--yellow-500)
}

.rounds-container.svelte-m5jrj8 {
    display: flex;
    max-height: 280px;
    flex-wrap: wrap;
    width: 100%;
    gap: 14px;
    justify-content: center
}

.scroll-y.svelte-m5jrj8 {
    overflow-y: auto;
    display: flex;
    gap: .5rem;
    flex-wrap: wrap;
    width: 100%
}

.result-wrap.svelte-m5jrj8 {
    display: flex;
    flex-wrap: wrap;
    gap: .5rem;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 100%
}